- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

StarFormatManagerInternal::NumberFormatter::FormatItem Member List

This is the complete list of members for StarFormatManagerInternal::NumberFormatter::FormatItem, including all inherited members.

FormatItem() | StarFormatManagerInternal::NumberFormatter::FormatItem | inline
m_text | StarFormatManagerInternal::NumberFormatter::FormatItem |
m_type | StarFormatManagerInternal::NumberFormatter::FormatItem |
operator<<(std::ostream &o, FormatItem const &item) | StarFormatManagerInternal::NumberFormatter::FormatItem | friend
updateNumberingProperties(librevenge::RVNGPropertyListVector &vect) const | StarFormatManagerInternal::NumberFormatter::FormatItem |